@media screen and (max-device-width: 480px){
	.container{
		flex-direction: column;
		display: flex;
	}
	#sitename{
		font-size: 50px;
 		font-style: italic;
 		font-stretch: expanded;
 		letter-spacing: 0px;
 		font-family: "Caveat-Bold";
	}
	.table
	{
		order: 3
	}
	.form
	{
		order: 2;
	}
	.container2{
		max-width: 100vw;
	}
	#picture1{
		max-width: 100%;
	}
} 